/* Localized versions of Info.plist keys */

CFBundleName = "Andere Programme ausblenden";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Andere Programme ausblenden";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden alle Programme außer dem Programm im Vordergrund ausgeblendet. Dies gilt für die entfernten Computer, die von der vorigen Aktion übergeben wurden.";
CFBundleVersion = " 8C130";